package com.qimai.android.widgetlib.toast

import android.widget.Toast

/**
 *   created by wangwei   ON 2019-12-02  email:wangwei_5521@163.com
 *   @version 1.1.1
 *   @Description
 **/
class CommonToastFactory : ToastFactory {
    override fun create(): Toast {
        TODO("not implemented") //To change body of created functions use File | Settings | File Templates.
    }
}